<?php

use App\OwnerMaterial;
use Illuminate\Database\Seeder;

class OwnerMaterialSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $ownerMaterials =  factory(OwnerMaterial::class)->times(120)->make()->toArray();
        OwnerMaterial::query()->insert($ownerMaterials);
    }
}
